﻿table 
{
    width: 100%;
}

td .globalButtonOne 
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    width: 200px;
    text-align: center;
}

td, th
{
    width: 258px;
    border-right: 1px solid #e8e8e8;
}

td.last, th.last
{
    border-right: none;
}